﻿* {
	margin:0;
	padding:0;
}

img { border:none; }


div
{
	font-family:"Verdana", Arial, Helvetica, Tahoma;
	font-size:12px;
	}

body
{
	margin: 0;
	padding: 0;
	font-family:"Verdana", Arial, Helvetica, Tahoma;
	font-size:11px;
	line-height:16px;
	color: #526873;
	background-color: #FFFFFF;
}

h1
{
	margin: 2px;
	font: 20px Verdana, Arial, Helvetica;
	font-weight: bold;
}
h2
{
	margin: 2px;
	font: 18px Verdana, Arial, Helvetica;
	font-weight: bold;
}
h3
{
	margin: 2px;
	font: 16px Verdana, Arial, Helvetica;
	font-weight: bold;
	}
h4
{
	margin: 2px;
	font: 14px Verdana, Arial, Helvetica;
	font-weight: bold;
	}

UL
{
	list-style-type: square;
}
UL UL
{
	list-style-type: square;
}
UL UL UL
{
	list-style-type: square;
}

.anyUL
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-indent: 0px;
list-style-position: outside;
list-style-type: square;
padding: 15px;
margin: 0px;
}

label
{
	margin: 6px;
}

.anyLI
{
	margin-bottom: 3px;
	list-style-type: square;
	
	}
	
.anyMasterTableTop
{
	border: 0px;
	width: 100%;
}

.anyMasterTableTopDefault
{
	border: 0px ;
	width: 1000px;
	text-align: center; 
}


.anyMasterTDRightLeft
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #1E3695;
	font-size: 11px;
	background: #FFFFFF;
}

.anyInputRadioTable
{
	margin: 2px;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	border-width: 0px 0px 0px 0px;
	vertical-align: middle;
}

.anyMasterTDRight
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #1E3695;
}

.anyMasterTDLeft
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #1E3695;
}

.anyMasterTDTop
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #1E3695;
}

.anyMasterTDBottom
{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #1E3695;
}

.anyTable
{
	padding: 2px;
	border-collapse: collapse;
	}

.anyTr
{
	font: 12px Verdana, Arial, Helvetica;
}

.anyTdHead
{
	border-style: solid;
	border-width: 1px;
	border-color: #69839A #EFF0EB #69839A #EFF0EB;
	color: #FFFFFF;
	background-color: #69839A;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.anyTdHeadFirstCell
{
	border-style: solid;
	border-width: 1px;
	border-color: #69839A #EFF0EB #69839A #69839A;
	color: #FFFFFF;
	font: 12px Verdana, Arial, Helvetica;
	font-weight: bold;
	background-color: #69839A;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.anyTdHeadLastCell
{
	border-style: solid;
	border-width: 1px;
	border-color: #69839A #69839A #69839A #EFF0EB;
	color: #FFFFFF;
	font: 12px Verdana, Arial, Helvetica;
	font-weight: bold;
	background-color: #69839A;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}


.anyTdRowBullet
{
	font: 12px Verdana;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	vertical-align: top;
}

.anyTdRow
{
	font: 12px Verdana;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 6px;
	padding-top: 2px;
}

.anyTdHeaderLogoLeft
{
	margin: 0px 0px 6px 4px;
	padding: 0px 0px 0px 4px;
	text-align: left;
	vertical-align: top;
}

.anyTdHeaderLogoMiddle
{
	padding: 0px 0px 6px 14px;
	text-align: left;
	vertical-align: top;
}

.anyTdHeaderLogoRight
{
	padding: 0px 0px 6px 0px;
	text-align: right;
	vertical-align: top;
}


.anyTdRowNoBorder
{
	font: 12px Verdana;
	background-color: #F0F0EE;
	border: #9EAEBA 0px solid;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.anyTdRowBreak
{
	font: 1px Verdana;
	color: #FFFFFF;
	background-color: #9EAEBA;
	border: #9EAEBA 1px solid;
}


.anyTdHeaderMain
{
	background-position: left top;
	text-align: center;
}

.anyTdMainContainer
{
	border: #9EAEBA 1px solid; 
	padding-left:2px; padding-bottom: 2px; padding-right:2px; padding-top:2px
}

.anyTdNAVBarContainerLeft
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url('/images/mnuTop/nav2-bg-l.gif' ) no-repeat;
	height: 35px;
	width: 18px;
}

.anyTdNAVBarContainerCenter
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url('/images/mnuTop/nav2-bg.gif' ) repeat-x;
	height: 35px;
}


.anyTdNAVBarContainerRight
{
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px;
	background: url('/images/mnuTop/nav2-bg-r.gif' ) no-repeat;
	height: 35px;
	width: 12px;
}


.anyTdNAVBarContainerDivid
{
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px;
	background: url('/images/mnuTop/nav2-div.gif' ) no-repeat;
	height: 35px;
	width: 1px;
}


.anyInput
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
}


.anyInputRequired
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	border-color: #CC3300;
}


.anyInputSmall
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	border-right: silver 0px solid;
	border-top: silver 0px solid;
	border-left: silver 0px solid;
	border-bottom: silver 0px solid;
	color: #999999;
}

.anyInputWaterMarked
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	border-color: #C0C0C0;
	background-color: #FFFFCC;
	background: url(  '/images/input_back.png' ) left top;
	background-repeat: repeat-y;
}

.anyInputWaterMarked_Unwatermarked
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	border-color: #C0C0C0;
}

.anyInputWaterMarkedMuss
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	border-right: #CC3300 1px solid;
	border-top: #CC3300 1px solid;
	border-left: #CC3300 1px solid;
	border-bottom: #CC3300 1px solid;
	background: url(  '/images/input_back.png' ) left top;
	background-repeat: repeat-y;
}

.anyInputWaterMarkedMuss_Unwatermarked
{
	padding: 2px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	border-right: #CC3300 1px solid;
	border-top: #CC3300 1px solid;
	border-left: #CC3300 1px solid;
	border-bottom: #CC3300 1px solid;
}

.anyInputSmallSearch
{
	margin: 0px;
	padding: 8px 8px 0px 8px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	height: 26px;
	width: 418px;
	border-right: silver 0px solid;
	border-top: silver 0px solid;
	border-left: silver 0px solid;
	border-bottom: silver 0px solid;
	background: url( '/images/any-input-search-round_watermarked.png' ) no-repeat left top;
}

.anyInputSmallSearch_Unwatermarked
{
	margin: 0px;
	padding: 8px 8px 0px 8px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	height: 26px;
	width: 418px;
	border-right: silver 0px solid;
	border-top: silver 0px solid;
	border-left: silver 0px solid;
	border-bottom: silver 0px solid;
	background: url( '/images/any-input-search-round.png' ) no-repeat left top;
}


.anyInputComboBox
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
		
}

.anyInputComboBoxSmall
{
	BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
		
}

.anyLabel
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #808080;

}
.anyLabelBold
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
	color: #808080;
	
}

.anyLabelBoldSearch
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.anyLabelSmall
{
	font: 9px Verdana, Arial, Helvetica;
	color: #808080;
}


.anybutton
{
	padding: 3px 6px 3px 6px;
	font: bold 12px Verdana;
	background: url(      '/images/container/con-bg-back.gif' ) repeat-x;
	color: #FFFFFF;
	border: 0px solid #969696;
	background-color: #CC3300;
	cursor: pointer;
}

.anybutton:hover
{
	color: #FFFF99;
}

.anybuttonSearch
{
	padding: 3px 6px 3px 6px;
	font: bold 12px Verdana;
	color: #FFFFFF;
	border: 0px solid #969696;
	background-color: #009933;
	cursor: pointer;
}

.anybuttonSearch:hover
{
	color: #FFFF99;
}


.anycon_left
{
	padding: 0px 0px 0px 0px;
	background: url(     '/images/container/cont_l.gif' ) no-repeat;
	height: 23px;
	width: 10px;
	font-family: "Verdana" , Arial, Helvetica, Tahoma;
	font-size: 11px;
	
}
.anycon_middle
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(      '/images/container/cont_back.gif' ) repeat-x;
	height: 23px;
	font-family: "Verdana" , Arial, Helvetica, Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
}
.anycon_right
{
	padding: 0px 0px 0px 0px;
	background: url(    '/images/container/cont_r.gif' ) no-repeat;
	height: 23px;
	width: 22px;
	font-family:"Verdana", Arial, Helvetica, Tahoma;
	font-size:11px;
	}

.anycon_Content
{
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	padding: 3px 5px 3px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #666666;
}

.anycon_ContentMap
{
	border-width: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #666666;
	white-space: normal;
}

.anycon_Content_Link
{
	color: #666666;
	font-size: 12px;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 0px;
	white-space: nowrap
}

a.anycon_Content_Link:link
{
	color: #666666;
	font-size: 12px;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 0px;
}
a.anycon_Content_Link:visited
{
	color: #808080;
	font-size: 12px;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 0px;
}
a.anycon_Content_Link:hover {
	color:#666666;
	font-size:12px;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 0px;
}
a.anycon_Content_Link:active {
	color:#666666;
	font-size:12px;
	text-decoration: underline;
	padding-right: 5px;
	padding-left: 0px;
}


.anycon_Content_LinkMap
{
	color: #666666;
	font-size: 12px;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
}

.anycon_Content_LinkMap_Bold
{
color: #666666;
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
}

a.anycon_Content_LinkMap:link
{
	padding: 4px;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	cursor: pointer;
	vertical-align:middle;
}
a.anycon_Content_LinkMap:visited
{
	padding: 4px;
	color: #808080;
	font-size: 12px;
	line-height: 18px;
	cursor: pointer;
	vertical-align:middle;
}
a.anycon_Content_LinkMap:hover
{
	padding: 4px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	cursor: pointer;
	vertical-align: middle;
	background-color: #009933;
	background: url(    '/images/container/cont_back.gif' ) repeat-x;
}
a.anycon_Content_LinkMap:active {
	padding: 4px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	cursor: pointer;
	vertical-align: middle;
	background-color: #009933;
	background: url(    '/images/container/cont_back.gif' ) repeat-x;
}

.anycon_LinkSmall
{
	color: #F5F5F5;
	font-size: 10px;
	text-decoration: none;
}

a.anycon_LinkSmall:link {
	color:#F5F5F5;
	font-size:10px;
	text-decoration: none;
}

a.anycon_LinkSmall:visited {
	color:#F5F5F5;
	font-size:10px;
	text-decoration: none;
}

a.anycon_LinkSmall:hover
{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}
a.anycon_LinkSmall:active {
	color:#F5F5F5;
	font-size:10px;
	text-decoration: none;
}

.anycon_BigLeft
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(    '/images/container/con-bg-l.png' ) no-repeat;
	height: 32px;
	width: 5px;
}

.anycon_BigMiddle
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(    '/images/container/con-bg-back.gif' ) repeat-x;
	height: 32px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}


.anycon_BigRight
{
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px;
	background: url(    '/images/container/con-bg-r.png' ) no-repeat;
	height: 32px;
	width: 5px;
}


.anycon_BigGrayLeft
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(    '/images/container/con-bg-gray-l.png' ) no-repeat;
	height: 25px;
	width: 5px;
}

.anycon_BigGrayMiddle
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(    '/images/container/cont_back_gray.png' ) repeat-x;
	height: 25px;
	font-size: 12px;
}


.anycon_BigGrayRight
{
	padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0px; 
	padding-bottom: 0px;
	background: url(    '/images/container/con-bg-gray-r.png' ) no-repeat;
	height: 25px;
	width: 5px;
}

.anycon_Navigation_Link
{
	color: #808080;
	font-size: 11px;
	text-decoration: none;
}

a.anycon_Navigation_Link:link
{
	color: #808080;
	font-size: 11px;
	text-decoration: none;
}
a.anycon_Navigation_Link:visited {
	color:#808080;
	font-size:11px;
	text-decoration: none;
}
a.anycon_Navigation_Link:hover
{
	color: #666666;
	font-size: 11px;
}
a.anycon_Navigation_Link:active {
	color:#808080;
	font-size:11px;
	text-decoration: none;
}

.anycon_More_Link
{
	color: #CC3300;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.anycon_More_Link:link
{
	color: #808080;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.anycon_More_Link:visited {
	color:#808080;
	font-size:11px;
	text-decoration: none;
	font-weight: bold;
}
a.anycon_More_Link:hover
{
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.anycon_More_Link:active {
	color:#808080;
	font-size:11px;
	text-decoration: none;
	font-weight: bold;
}
	
.anycon_WebLink_Link
{
	color: #808080;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

a.anycon_WebLink_Link:link
{
	color: #808080;
	font-size: 11px;
	text-decoration: none;
}
a.anycon_WebLink_Link:visited {
	color:#808080;
	font-size:11px;
	text-decoration: none;
}
a.anycon_WebLink_Link:hover
{
	color: #666666;
	font-size: 11px;
}
a.anycon_WebLink_Link:active {
	color:#808080;
	font-size:11px;
	text-decoration: none;
}

.anycon_NewsTicker_Link
{
	color: #1E3695;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}

a.anycon_NewsTicker_Link:link
{
	color: #1E3695;
	font-size: 11px;
	text-decoration: underline;
}
a.anycon_NewsTicker_Link:visited
{
	color: #006600;
	font-size: 11px;
	text-decoration: underline;
}
a.anycon_NewsTicker_Link:hover
{
	color: #CC3300;
	text-decoration: underline;
	font-size: 11px;
}
a.anycon_NewsTicker_Link:active {
	color:#808080;
	font-size:11px;
	text-decoration: underline;
	text-decoration: none;
}

.anynav_urlLink
{
	color: #009933;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

a.anynav_urlLink:link
{
	color: #009933;
	font-size: 14px;
	text-decoration: underline;
}
a.anynav_urlLink:visited {
	color:#009933;
	font-size: 14px;
	text-decoration: underline;
}
a.anynav_urlLink:hover
{
	color: #009933;
	font-size: 14px;
	text-decoration: underline;
}
a.anynav_urlLink:active {
	color:#009933;
	font-size: 14px;
	text-decoration: underline;
}

.anycon_WebLink_DirTitel
{
	color: #5287C2;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
}

a.anycon_WebLink_DirTitel:link
{
	color: #5287C2;
	font-size: 12px;
	text-decoration: none;
}
a.anycon_WebLink_DirTitel:visited {
	color:#5287C2;
	font-size:12px;
	text-decoration: none;
}
a.anycon_WebLink_DirTitel:hover
{
	color: #5287C2;
	font-size: 12px;
	text-decoration: underline;
}
a.anycon_WebLink_DirTitel:active {
	color:#5287C2;
	font-size:12px;
	text-decoration: none;
}


.anyTableTDEingabeError
{
	color: #CC3300;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin: 12px;
	vertical-align: middle;
	text-align: left;
}

.pcsTableEingabeError
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	background-color: #FFF1D3;
	font-size: 11px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 1px;
	border-right: #A52100 1px solid;
	border-top: #A52100 1px solid;
	border-left: #A52100 1px solid;
	border-bottom: #A52100 1px solid;
}

.pcsTableEingabeErrorButton
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	background-color: #FFDEAD;
	font-size: 10px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	margin: 0px;
	border-right: #A52100 1px solid;
	border-top: #A52100 1px solid;
	border-left: #A52100 1px solid;
	border-bottom: #A52100 1px solid;
	text-decoration: none;
}

.pcsTableEingabeErrorButton:hover
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	background-color: #FF7F50;
	font-size: 10px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	margin: 0px;
	border-right: #A52100 1px solid;
	border-top: #A52100 1px solid;
	border-left: #A52100 1px solid;
	border-bottom: #A52100 1px solid;
	text-decoration: none;
}

.pcsTableTREingabeError
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;

}

.pcsTableTDEingabeError
{
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin: 12px;
	vertical-align: top;
	text-align: left;
}

.anySearchButton
{
	margin-top: 2px;
}

.anyADSTitle
{
	font-family: arial,sans-serif;
	color: #009900;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 5px;
	cursor: pointer;
	white-space: normal;
}

.anyADSContent
{
	font-family: arial,sans-serif;
	color: #999999;
	font-size: 12px;
	text-decoration: none;
	margin-bottom: 5px;
	cursor: pointer;
	white-space: normal;
}

.anyADSLink
{
	font-family: arial,sans-serif;
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	cursor: pointer;
	white-space: normal;
}

